body {
    background-image: url(images/body.jpg) !important;
    background-repeat: repeat;   
}

p,text,label,select,text,textarea,ul,form,.txt,td,tr {
	font-family: arial;
	font-size: 1em;
	color: #333;
} 

a:hover {
	color: #999;
}

li {
	line-height: 1.5;
	list-style-image: url("images/tick.jpg");
}


h1,h2,h3,h4,h5,h6 {
    color: #17529E;
    font-family: candara;
    font-weight: normal;
}

#wrapper {
	width: 950px;
	min-height: 750px;
	margin: 10px auto 10px auto;
	background-color: #fff;
	border-width: thin;
	border-bottom-style: single;
	-webkit-border-radius: 14px 14px 14px 14px;
	-moz-border-radius: 14px 14px 14px 14px;
	-khtml-border-radius: 14px 14px 14px 14px;
	border-radius: 14px 14px 14px 14px;
	-moz-box-shadow: 0 0 15px #000;
	-webkit-box-shadow: 0 0 15px #000;
	box-shadow: 0 0 15px #000;

}

#banner {
	height: 170px;
	position: relative;
	background-color: #191970;
	-webkit-border-radius: 10px 10px 0px 0px;
	-moz-border-radius: 10px 10px 0px 0px;
	-khtml-border-radius: 10px 10px 0px 0px;
	border-radius: 10px 10px 0px 0px;
}

#banner img {
	-webkit-border-radius: 10px 10px 0px 0px;
	-moz-border-radius: 10px 10px 0px 0px;
	-khtml-border-radius: 10px 10px 0px 0px;
	border-radius: 10px 10px 0px 0px;
	padding: 0px !important;
}

#menu {
	height: 35px;
	background: url("images/menu_bg.jpg") top repeat-x #000000;
}

#menu ul {
	list-style: none;
	margin: 0px;
	padding: 0px
}

#menu li {
	float: left;
	text-decoration: none;
	display: block;
	color: #fff;
	padding:7px 3px 7px 20px;
  	text-transform:uppercase;
}

#menu li a {
	text-decoration: none;
	color: #fff;
	font-size: 0.8em;
}

#menu a:hover {
	color: #fbde38;
}

#leftContent {
	width: 620px;
	position: relative;
	float: left;
	min-height: 500px;
	margin: 20px 10px 30px 20px;
	background-color: #fff;
	font-size: 1em;
}

#rightContent {
	width: 270px;
	position: relative;
	float: right;
	min-height: 500px;
	margin: 35px 20px 0px 0px;
	background-color: #fff;
}

#rightContent img {
	margin-bottom: 30px;
	float: right;
	border-width: thin;
	border-bottom-style: single;
	border-color: #999;
	width: 260px;
}

#footer {
	position: relative;
	clear: both;
	padding: 5px;
	background: url("images/footer-bg.jpg") repeat-x top #253362;
	text-align: center;
	font-size: 0.8em;
	color: #fff;
	-webkit-border-radius: 0px 0px 10px 10px;
	-moz-border-radius: 0px 0px 10px 10px;
	-khtml-border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px;
}

.footer {
	font-size: 0.9em;
	color: #fff;
}

.footer a {
	font-size: 1em;
	color: #fff;
}

.footer a:hover {
	font-size: 1em;
	color: #f7df25;
}

.links-page a {
	font-size: 1.0em;
	line-height: 1.5;
}

#stainRemoval {
	width: 100%;
    -webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
    border-style: solid;
    border-width: 1px;
    border-color: #c6c6c6;
    border-radius: 5px 5px 5px 5px;
    border-collapse: collapse;
}

#stainRemoval th {
	text-align: center;
	color: #FFF;
	font: bold 15px Arial, Helvetica, sans-serif;
	width: 100%;
	padding: 5px 0px 5px 0px;
	background-color: #191970;
	border-style: solid;
    border-width: 1px;
    border-color: #191970;
}

#stainRemoval td {
	padding: 5px 5px 5px 20px;
	border-right: 1px solid #c6c6c6;
}

.stainType {
	color: #fff;
	background-color: #e2af04;
	background-color: #e2af04;
	border-style: solid;
    border-width: 1px;
    border-color: #e2af04;
	
	
}

.priceList {
	width: 100%;
    -webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
    border-style: solid;
    border-width: 1px;
    border-color: #c6c6c6;
    border-radius: 5px 5px 5px 5px;
    border-collapse: collapse;
}

.priceList th {
	text-align: center;
	color: #FFF;
	font: 1.1em Arial, Helvetica, sans-serif;
	width: 100%;
	padding: 10px 0px;
	background-color: #214079;
	border-style: solid;
    border-width: 1px;
    border-color: #191970;
}

.priceList td {
	padding: 10px 5px 10px 20px;
	border: 1px solid #c6c6c6;
}

.carpetTable {
	width: 70%;
}

.pestTable {
	width: 80%;
}

/* used in prices table */
.alt {
	background-color: #f8f8f8;
}

.pestControlPrices {
	margin-top: 40px;
}
	



#phone {
	height: 100px;
	width: 350px;
	background-image: url("images/contact-phone.jpg");
	background-repeat: no-repeat;
	background-size: 60px 60px;
	padding: 6px 0px 0px 98px;
	font-size: 1.2em;
	font-weight: bold;
}


label {
	text-align: left;
	display: block;
	float: left;
	width: 6em;
	margin-right: 0.2em;
	color: #333333;
	font-family: arial;
	font-size: 1em;
}

#contactForm {
	width: 100%;
}


.txt {
	width: 300px;
	font-family: arial !important;
	font-size: 0.9em !important;
	color: #333;
	margin-top: -10px;
	padding: 0px 3px 0px 3px;
}

textarea {
	width: 300px;
	height: 200px;
	resize: none;
	font-family: arial;
	font-size: 0.9em;
	color: #333;
	margin-top: -3px;
	padding: 3px;
}

.error {
	color: #ff0000 !important;
}


div.error {
	position: absolute;
    margin-left:410px;
    color:#ff0000;
    z-index:1;
    margin-top: -20px;
     
}

img.quoteStart {
	padding-right: 3px;
}

img.quoteEnd {
	padding-left: 2px;
}

.testimonials p {
	padding-bottom: 30px !important;
}

.image {
	margin-top: 15px;
}

.shopLeft {
	width: 250px !important;
	position: relative;
	height: 600px;
	float: left;
}

.shopRight {
	position: relative;
	width: 250px !important;
	float: right;
}

.storeItemBoxL {
	width: 270px;
	border:1px solid #ddd; color:#333
	position: relative;
	float: left;
}

.storeItemBoxR {
	width: 270px;
	border:1px solid #ddd; color:#333
	position: relative;
	margin-right: 60px;
	float: right;
}

.storeItemBoxInner {
	width: 250px;
	margin: 10px;
	border:1px solid #ddd; 
	color:#333
}

.storeItemBoxInnerImage {
	width: 250px;
	height: 250px;
}

.storeItemBoxInnerTitle  {
	text-align: center;
	padding: 10px;
	background-color: #191970;
}

.storeItemBoxInnerTitle a {
	color: #fff;
}

.storeItemBoxInnerTitle a:hover {
	color: #e2af04;
}

.storeItemBoxInnerPrice {
	text-align: center;
	padding: 10px;
	border-top: 1px solid #DDDDDD;
}

.storeItemBoxInnerPrice a:visited {
	color:#191970;
}


#description {
	width: 400px;
	margin: 0px 10px 20px 0px;
	float: left;
}


.buyItem {
	width: 200px;
	text-align: center;
	float: right;
	margin-bottom: 20px;
}

.floatRight {
	float: right;
}


a {
    text-decoration: none;
}

#socialMedia {
	width: 620px;;
	position:relative;
	float: left;
	overflow:visible;
}

.fblike {
	padding: 0px;
	position:relative;
	bottom: 9px;
	
}

.wcode {
	margin: -73px -140px 0px 0px;
	float: right;
}

.book a {
	background-image: url("images/book-now-btn-2.jpg");
}

.book a:hover {
	background-image: url("images/book-now-btn-3.jpg");
	z-index: 9;
}

noscript div {
	color: #FFF;
	display: block;
	background-color: #F00;
	width: 950px;
	margin: 0 auto;
}
